@import url('https://fonts.googleapis.com/css2?family=Proza+Libre:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&display=swap');

:root {
  --body-font-family: 'Proza Libre', sans-serif;
  --bs-font-sans-serif: 'Proza Libre', sans-serif;
  --bs-body-font-family: 'Proza Libre', sans-serif;
  --heading-font-family: 'Proza Libre', sans-serif;
}

body{
    --bs-link-hover-color: var(--bs-black)
}
main#site-main, #site-footer {
    background: none;
}
.site-header .site-title {
    font-weight: 400;
    letter-spacing: .35rem;
    word-spacing: .35rem;
}
.featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title,
.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a {
    color: var(--bs-primary);
}
.secondary-navigation a.nav-link:hover, .secondary-navigation a.nav-link:focus, 
.secondary-navigation .navbar-brand:hover, 
.secondary-navigation .navbar-brand:focus {
    background-color: white;
}

.site-header .component-tabs > .layout-wrapper > .d-flex .form-floating .form-select {
    border: 1px solid var(--bs-primary);
    color: var(--bs-primary);
    
    /*mod*/
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23990000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e") 
    /*mod*/
    
}
.featured-headlines .component-headlines .layout-wrapper .left-col .carousel-control-pp {
    border: 1px solid var(--bs-primary);
    color: var(--bs-primary);
}
/*mod*/

/*.sec-top-stories .component-headlines.layout-stacked-carousel .carousel-caption { background: unset }*/
.site-footer .container { padding: 1.5rem .75rem !important }
.site-footer .developer-logo { padding: 0.5rem .75rem !important }
.footer-logos img { max-height: 4.75rem !important }

@media screen and (max-width: 991px) {
    .component-headlines.layout-stacked-carousel .carousel-caption { background: var(--bs-primary) }
    .featured-headlines .component-headlines .layout-wrapper .left-col .carousel-indicators button { height: .75rem !important }
}

/*mod*/
.site-header .primary-nav-wrapper.bg-primary:after {
    background: var(--bs-tertiary);
}
.countdown .component-countdown {
    border-right: 4px solid var(--bs-tertiary);
}
.menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-dark > li.nav-item > .dropdown-menu .nav-item:hover .nav-link{
    color: var(--bs-tertiary);
}
.featured-headlines .component-headlines .layout-wrapper .left-col .carousel-item:hover .carousel-caption-title a {
    color: var(--bs-tertiary) !important;
}
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-body a,
.component-scoreboard.layout-small .card,
.site-header .component-tabs .card .body-top .sport .sport-name a, 
.site-header .component-tabs .card .body-top .date, 
.site-header .component-tabs .card .body-top .sport-date-status .status,
.component-scoreboard.layout-small .slick-arrow-controls .prev, 
.component-scoreboard.layout-small .slick-arrow-controls .next {
    color: var(--bs-primary);
}
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active a:hover, .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active a:focus {
    opacity: 1;
}
.countdown .component-countdown .details .details-2 .teams .opponent-name{
    color: var(--bs-white);
}
body .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-dark > li.nav-item a.nav-link:hover {
    color: var(--bs-tertiary);
}
body header .collapse .navbar-dark.navbar-nav > .nav-item:hover > .nav-link > .d-flex > a.nav-link.dropdown-old-toggle.p-0 {
    color: var(--bs-tertiary) !important;
}
#site-nav .component-navbar-primary > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link:hover {
    color: var(--bs-tertiary);
}

#site-footer .text .fs-2.fw-bold.title,
#site-footer ul.nav a.nav-link {
    color: var(--bs-primary);
}
@media only screen and (min-width: 992px) {
    .component-headlines .boxscores.v2 button[data-bs-toggle="collapse"] {
        background-color: var(--bs-primary);
    }
    .component-scoreboard.layout-small .event-box:hover .collapse-event-links > .d-flex .event-links a.card-link:hover {
        color: var(--bs-tertiary);
    }
    .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu .nav-item.level-4 .nav-link {
        text-transform:initial !important;
    }
    .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-dark > li.nav-item > .dropdown-menu .nav-link {
       padding: .5rem .4rem !important; 
    }
    .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-dark > li.nav-item > .dropdown-menu .brand-icon .nav-link{
        padding: .5rem .15rem !important;
    }
    .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-dark > li.nav-item > .dropdown-menu .brand-icon:last-child .nav-link {
        padding-right:.4rem !important;
    }
}


